.form-group label.error {
    font-size: 12px;
    display: block;
    margin-top: 5px;
    font-weight: normal;
    color: #F44336;
}

.fooditembox.inactive-item {
    display: none;
}
.form-control:focus{
    border-color: #e22400 !important;
}
a:hover{
    color: #222;
}
a.disabled {
    pointer-events: none;
    cursor: default;
}

.resturant-btn-verify.disabled,
.resturant-btn-verify:disabled {
    color: #fff;
    background-color: gray;
    border-color: gray;
}

.cartpagebutton .resturant-btn {
    flex: 1;
    margin: 2px
}

.cartpagebutton a.btn.btn-primary.btn-radius.resturant-btn.promo-btn {
    background: #000;
    border-color: #000;
    color: #fff;
}

/* / faq Section / */
.faq-section{
    padding: 100px 0px 150px;
}

#faq .faqcard {
    margin-bottom: 20px;
    box-shadow: 0px 0px 2px 0px rgba(158, 154, 154, 0.5);
    border: 0;
    box-shadow: 0 0.275rem 0.75rem -0.0625rem rgba(11, 15, 25, .06), 0 0.125rem 0.4rem -0.0625rem rgba(11, 15, 25, .03) !important;
    border-radius: 8px;
}

#faq .card .card-header .btn-header-link-faq {
    color: #000;
    display: block;
    text-align: left;
    background: #ffffff;
    font-size: 21px;
    padding: 20px;
}

#faq .card .card-header .btn-header-link-faq.collapsed {
    background: #ffffff;
    color: #000;
}


#faq .card .collapsing {
    background: #ffffff;
    line-height: 30px;
}

#faq .card .card-header .btn-header-link-faq:after {
    content: "\f107";
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    float: right;
    position: absolute;
    top: 14px;
    /* / left: 10px; / */
    right: 23px;
    bottom: 0;
    height: 30px;
    width: 30px;
    display: block;
    border-radius: 50%;
    background-color: #6565EE;
    color: white;
    text-align: center;
}

#faq .card .card-header .btn-header-link-faq.collapsed:after {
    content: "\f106";

}

#faq .card .card-header .btn-header-link-faq:after {
    content: "\f107";
    background-color: #f3f6ff;
    color: black;
}

#faq .card .card-header .btn-header-link-faq[aria-expanded="true"]:after {
    content: "\f106";
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    float: right;
    position: absolute;
    top: 14px;
    /* / left: 10px;/ right: 23px; */
    bottom: 0;
    height: 30px;
    width: 30px;
    display: block;
    border-radius: 50%;
    background-color: #e22400;
    color: white;
    text-align: center;
}

.btn:focus {
    outline: none;
    box-shadow: none;
}



.p-food-item {
    margin-bottom: 30px;
    max-width: 95%;
    margin: 0 auto 30px;
}

.p-food-item .p-food-inner {
    background: #fff;
    box-shadow: 0 0 10px rgba(136, 136, 136, 37%);
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    transition: all .3s ease;
    overflow: hidden;
}

.p-food-item .p-food-inner .p-food-thumb {
    border: 15px solid #fff;
    position: relative;
    height: 250px;
    overflow: hidden;
}

.p-food-item .p-food-inner .p-food-thumb img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

.p-food-item .p-food-inner .p-food-thumb a.rating-resturant {
    left: 15px;
}

.p-food-content {
    position: relative;
}

.p-food-content .p-food-author {
    position: absolute;
    left: 0;
    right: 0;
    text-align: center;
    top: -60px;
}

.p-food-content .p-food-author a img {
    width: 80px;
    height: 80px;
    border-radius: 50%;
}

.p-food-item .p-food-inner .p-food-content {
    padding: 40px 20px 10px;
    text-align: center;
}

.p-food-item .p-food-inner .p-food-content a {
    color: #000;
}

span.qr-img {
    width: 60px;
    height: 60px;
    position: absolute;
    left: 20px;
    top: 0px;
    border-radius: 50%;
}

span.qr-img img {
    width: 100%;
}

.p-food-item .p-food-inner h6 {
    font-size: 21px;
}

.p-food-group {
    padding: 10px 0px;
}

.p-food-item .p-food-inner .p-food-content .p-food-footer {
    border-top: 1px solid #e6e6e6;
    padding: 10px 10px 0px;
    font-size: 14px;
}

.p-food-item .p-food-inner .p-food-content .p-food-footer span img {
    width: 14px;
    vertical-align: top;
}

/* 19 Apr */
.p-food-content .p-food-author img {
    width: 80px;
    height: 80px;
    border-radius: 50%;
}

a.qr-img img {
    width: 100%;
}

a.qr-img {
    width: 40px;
    height: 40px;
    position: absolute;
    left: 20px;
    top: 0px;
    border-radius: 50%;
}

.restaurant-close {
    position: absolute;
    right: 15px;
    top: -20px;
}

.restaurant-close img {
    width: 60px;
}

.cartpagebutton a.btn.btn-primary.btn-radius.resturant-btn.promo-btn {
    background: #000;
    border-color: #e22400;
    color: #fff;
    background: #fff;
    border-radius: 30px;
    /* / padding: 8px 15px; / */
    line-height: 1;
    color: #e22400;
    box-shadow: 2px 2px 2px 2px #ddd;
}

.user-control {
    direction: ltr;
    padding: 10px 0px;
}

.chat-remove {
    float: left;
}

/* New css 1 */
#faq .card {
    /* margin-bottom: 30px; */
    border: 0;
    box-shadow: 0px 0px 2px 0px rgba(158, 154, 154, 0.5);
    margin: 20px -9px;
}

#faq .card .card-header {
    border: 0;
    -webkit-box-shadow: 0 0 20px 0 rgba(213, 213, 213, 0.5);
    box-shadow: 0 0 20px 0 rgba(213, 213, 213, 0.5);
    border-radius: 2px;
    padding: 0;
    position: relative;
}

#faq .card .card-header .btn-header-link:after {
    content: "\f106";
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    float: right;
    position: absolute;
    top: 14px;
    right: 23px;
    bottom: 0;
    height: 30px;
    width: 30px;
    display: block;
    border-radius: 50%;
    background-color: #e22400;
    color: white;
    padding: 10px;
    text-align: center;
    padding-top: 3px;
}

#faq .card .card-header .btn-header-link.collapsed:after {
    content: "\f106";
    content: "\f107";
    background-color: #f3f6ff;
    color: black;
}

#faq .card .collapse {
    border: 0;
}

#faq .card .card-header .btn-header-link {

    color: #000;
    display: block;
    text-align: left;
    background: #ffffff;

    padding: 20px;
}

#faq .card .card-header .btn-header-link.collapsed {
    background: #ffffff;
    color: #000;
}

#faq .card .collapsing {
    background: #f5d146ab;
    line-height: 30px;
}

#faq .card .collapse.show {
    background: #ffffff;
    line-height: 30px;
    color: #222;
}

.section-padding .accordion .card .userimg_left img {
    border-radius: 50%;
    height: 60px;
    text-align: center;
    width: 60px;
    padding-right: 0 !important;
}

.section-padding .accordion .card .setimage {
    display: flex;
    justify-content: center;
    align-items: center;
}

.section-padding .accordion .card .setimage img {
    height: 24px;
    ;
}

.section-padding .accordion .card .content {
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: 2px solid #dddddd7a;
    padding-bottom: 15px;
}

.section-padding .accordion .card .content .float-right span {
    font-size: 15px;
    font-weight: 600;
    text-align: center;
}

/*UserProfile */
.section-padding .userprofile .userimg_left img {
    border-radius: 100%;
    height: 173px;
    width: 173px;
    /* text-align: center; */
    object-fit: cover;
}

.section-padding .userprofile {
    /* display: flex;
    justify-content: space-between;
    align-items: center; */
    text-align: center;
}


.section-padding .userprofile .setimage img {
    height: 50px;
}

.section-padding .userprofile .float-right span {
    font-size: 15px;
    font-weight: 600;
    text-align: center;
}

.hotel_img {
    height: 100%;
    width: 100%;

}

.hotel_img img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    overflow: hidden;
}

.hotel-box {
    margin-bottom: 30px;
    border-radius: 8px;
    border: 1px solid rgba(156, 159, 165, 0.20);
    background: #FFF;
}
label.post-label{
    cursor: pointer;
}

.hotel-box .hotel-detail {
    padding: 15px;
}
.hotel-box .hotel-detail span{
    color: #222;
    /* Desktop/Body */
    font-family: Quicksand;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 140%; /* 22.4px */
}

.hotel-box .hotel-detail .like_img {
    display: flex;
    align-items: center;    
    margin: 0px;
    font-size: 12px;
    padding-top: 4px;
    color: #84878D;
}
.hotel-box .hotel-detail .like_img i{
    font-size: 16px !important;
    padding: 0 !important;
    padding-right: 5px !important;
}

.tabview {
    width: 50%;
    height: 100%;
}

.checkin-detail {
    display: flex;
    padding: 16px;
    border-radius: 16px;
    background: #FFF;
    box-shadow: 0px 4px 32px 0px rgba(0, 0, 0, 0.08);
    margin-bottom: 30px;
}
.checkin-detail .restaurant_img {
    flex-shrink: 0;
    width: 217px;
    height: 142px;
    overflow: hidden;
}
.checkin-detail .restaurant_img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    border-radius: 10px;
}

.checkin-detail .restaurant-detail {
    flex: 1;
}

.checkin-detail .restaurant-detail .rating-detail {
    padding: 0px 0px 0px 20px;
    position: relative;
    background: #fff;
}



.conversation-list {
    list-style: none;
    padding: 0px 5px 20px;
    margin-bottom: 0;
    height: calc(100vh - 250px);
    /*position: fixed;
    top: 0;
    bottom: 0px;
    left: 0;
    right: 0;*/
}
.chat-input-row{
    position: absolute;
    left: 15px;
    right: 15px;
    bottom: 0;
    background-color: #fff;
}

.comment_block .rating_wrap .rating{
    display: table;
    margin-left: auto;
}

.userimg_left span a img {
  width: 30px !important;
  height: 30px !important;
  vertical-align: middle;
  margin-left: 5px;
}


/*.conversation-list li {
    margin-bottom: 24px;
}*/

.conversation-list .chat-avatar {
    display: inline-block;
    float: left;
    text-align: center;
    width: 42px;
}

.conversation-list .chat-avatar img {
    border-radius: 100%;
    width: 100%;
}

.conversation-list .chat-avatar i {
    font-size: 12px;
    font-style: normal;
}

.conversation-list .ctext-wrap {
    border-radius: 8px;
    background: #C0EDF3;
    display: inline-block;
    padding: 16px;
    position: relative;
}

.conversation-list .odd .ctext-wrap {
    border-radius: 8px;
    background: #3A98A6;
    color: #fff;
    padding: 16px;

}

.conversation-list .ctext-wrap i {
    color: #000;
    display: block;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    position: relative;
}

.conversation-list .ctext-wrap p {
    margin: 0px;
    padding-top: 0px;
    color: var(--Black, #222);
    font-family: Quicksand;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 140%; /* 22.4px */
}

.conversation-list .conversation-text {
    display: inline-block;
    margin-left: 0px;
    width: 70%;
    margin-bottom: 10px;
}

.conversation-list .odd .chat-avatar {
    float: right !important;
}

.conversation-list .odd .conversation-text {
    float: right !important;
    width: 70%;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    margin-bottom: 10px;
}

.conversation-list .odd .ctext-wrap:after {
    border-color: rgba(238, 238, 242, 0) !important;
    border-left-color: #ddd !important;
    border-top-color: #ddd !important;
    left: 100% !important;
    margin-right: -1px;
}
.conversation-list .odd .conversation-text .ctext-wrap p {
    color: #fff;
}


.chat-inputbar {
    position: relative;
}

.chat-inputbar input.form-control {
    border-radius: 100px;
    padding: 16px 40px;
    font-size: 16px;
}

.chat-sent-icon a img {
    width: 30px;
    height: 30px;
}

.chat_img {
    height: 75px;
    width: 75px;
    overflow: hidden;
        width: 100% !important;
    overflow: hidden;
    object-fit: cover;
    height: 100% !important;
    /* object-position: center; */
    max-width: 150px;
}

.chat-sent-icon button {
    position: absolute;
    right: 0;
    top: 23px;
    margin: 0px;
    border: 1px solid #ffffff56;
    height: 46px;
    padding: 10px 35px;
}

.chat-sent-camera i {
    position: absolute;
    top: 25px;
    /*right: 0px;*/
    left: 0;
    bottom: 0;
    z-index: 1;
    margin: 14px;
    cursor: pointer;
}

.chat-sent-camera input[type="file"] {
    display: none;
}

/* faq Section */
#faq .faqcard {
    margin-bottom: 30px;
    /* border: 1px solid grey; */
    box-shadow: 0px 0px 2px 0px rgba(158, 154, 154, 0.5);
}

#faq .card .card-header .btn-header-link-faq {
    color: #000;
    display: block;
    text-align: left;
    background: #ffffff;

    padding: 20px;
}

#faq .card .card-header .btn-header-link-faq.collapsed {
    background: #ffffff;
    color: #000;
}


#faq .card .collapsing {
    background: #ffffff;
    line-height: 30px;
}

#faq .card .card-header .btn-header-link-faq:after {
    content: "\f106";
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    float: right;
    position: absolute;
    top: 14px;
    /* left: 10px; */
    right: 23px;
    bottom: 0;
    height: 30px;
    width: 30px;
    display: block;
    border-radius: 50%;
    background-color: #6565EE;
    color: white;
    text-align: center;
}

#faq .card .card-header .btn-header-link-faq.collapsed:after {
    content: "\f106";
    content: "\f107";
    background-color: #f3f6ff;
    color: black;
}

.main_content {
    min-height: calc(100vh - 250px);
}
.chat-conversation {
    padding: 20px 15px;
}
/*profilechat*/
.friend-list img.friend-img {
    width: 45px;
    height: 45px;
    border-radius: 50%;
    /* border: 1px solid #17005D; */
    padding: 2px;
}

ul.recent-chat {
    padding-left: 0px;
    /* height: 697px; */
    height: 85vh;
}

.friend-list {
    padding: 16px;
    display: flex;
    width: 100%;
    border-radius: 8px;
    background: #FFF;
    box-shadow: 0px 4px 16px 0px rgba(0, 0, 0, 0.06);
    margin-bottom: 16px;
}


.friend-name {
    padding-left: 10px;
}

.friend-name h4 {
    margin-bottom: 0px;
    color: #222;
    /* Desktop/H4 */
    font-family: Quicksand;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 140%; /* 22.4px */
}

.friend-name span {
    font-size: 14px;
}

.setimage_user {
    width: 45px;
    height: 45px;
    background: #eff2fc;
    border: 0px solid #000;
    display: flex;
    flex-shrink: 0;
    margin: 4px;
    border-radius: 50%;
    text-align: center;
    line-height: 45px;
    padding: 0px 10px;
    color: #000;
    box-shadow: 0px 0px 3px 1px #eff2fc;
}

.setimage a {
   
    /* background: #eff2fc;
    border: 0px solid #000; */
    display: inline-block;
    flex-shrink: 0;
    margin: 4px;
    border-radius: 50%;
    text-align: center;
    line-height: 45px;
    padding: 0px 10px;
    color: #000;
    /* box-shadow: 0px 0px 3px 1px #eff2fc; */
}


.section-padding .userprofile .setimage img {
    height: 24px;
    width: 24px;
}
a.remove-friend {
    border-radius: 100px !important;
    background: #ADAFB5;
    color: #FFF !important;
    text-align: center !important;
    font-family: Quicksand;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 140%;
    padding: 13px 24px !important;
    box-shadow: none !important;
}

ul#pills-tab {
    display: flex;
    justify-content: space-between;
}

ul#pills-tab li.nav-item {
    text-align: center;
    /* border: 1px solid #ddd; */
    max-width: 95%;
    width: 49%;
}

/* ul#pills-tab li.nav-item a.active {
    background-color: #fff !important;
    border-bottom: 6px solid yellow;
    color: black;
    border-width: 20%;
} */
ul#pills-tab li.nav-item a.active {

    position: relative;
    
    background-color: #fff !important;
    color: #E22400 !important;
}

ul#pills-tab li.nav-item a.active.bottom:before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    height: -19px;
    width: 100%;
    border-bottom: 2px solid #E22400;
}

ul#pills-tab li.nav-item a {
    text-decoration: none;
    /* background-color: transparent; */
    color: var(--Black, #222);
    /* Desktop/H5 */
    font-family: Quicksand;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px; /* 150% */
    display: inline-block;
}

.userimg_left p {
    text-align: center !important;
    font-size: 17px;
    margin-bottom: 5px;
    font-weight: 600;
}

.userimg_left span {
    color: #222;

/* Desktop/H4 */
font-family: Quicksand;
font-size: 16px;
font-style: normal;
font-weight: 700;
line-height: 140%; /* 22.4px */
}

.hotel_img {
    height: 236px;
}

.mobile-detail {
    font-size: 15px;
}

/*------------Breadcrumb----------------*/

.breadcrumb_section {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    padding: 20px 0px;
    border-radius: 100px;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-left-radius: 0px;
}

.breadcrumb_section h1 {

    margin-bottom: 0;

    color: #6366f1;

}

.breadcrumb {
    background: transparent;
    margin-bottom: 0;
    padding: 0;
}

.breadcrumb li.breadcrumb-item a {
    color: #6366f1;
}

.breadcrumb-item.active {

    color: #6366f1;

}

.inner-page header {

    position: sticky;

    /* background: linear-gradient(to right, #fff, #FF324D); */

}

.inner-page header.nav-fixed {

    position: fixed;

    /* background: linear-gradient(to right, #fff, #FF324D); */
    background: #fff !important;
}

.about-img {

    border-radius: 30px;

    overflow: hidden;

}

/*responsive_header icon */
.responsive_header {
    display: flex;
}

.responsive_header a {

    flex: 1;
    text-align: center;
    font-size: 24px;
    color: #cdd0d9;
    position: relative;

}

.responsive_header a:hover::before {
    transform: scale(1.1);
    box-shadow: 0 0 15px #ffee10;
}

.responsive_header a:hover {
    color: #e22400;
    transform: scale(1.1);
}
.responsive_header a:hover .cart_count.sub-header-notify{
    background-color: #fff;
    color: #e22400;
}

.responsive_header a img {
    height: 20px;
    ;
}

.responsivemenu-mobile ul .profile-menu {
    list-style-type: none;
    border-bottom: none;

}

.sl-nav .lang-menu .desk-lang ul li {
    position: relative;

    border-bottom: none
}

.responsive_header .seperater::after {
    /* padding-left: 16px; */
    content: "|";
    color: #cdd0d9;
    content: "";
    width: 2px;
    height: 20px;
    position: absolute;
    right: 0;
    background-color: #ddd;
    top: 6px;
}

/*.responsive_header .seperater::after {
    padding-left: 16px;
    content: "|";
    color: #cdd0d9;
}*/

.userprofile .seperater::after {
    padding-left: 16px;
    content: "|";
    color: #cdd0d9;
}

.rating-detail h5 {
    color: var(--Black, #222);

    /* Desktop/H2 */
    font-family: Quicksand;
    font-size: 30px;
    font-style: normal;
    font-weight: 700;
    line-height: 33.6px; /* 112% */
}

.rating-detail .res-dish span {
    color: #222;
    /* Desktop/Body */
    font-family: Quicksand;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 140%; /* 22.4px */
}

.chat-icon {
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    margin-bottom: 0px;
}


p.private-account {
    text-align: center;
    font-weight: 600;
    padding: 15px;
}

.justtext {
    font-size: 12px;
    margin-left: 20px;
}

.chatscroll .main_content {
    min-height: calc(100vh - 84px);
}

.chatscroll .section-padding {
    padding: 0;
}

.friend-list_friend {
    padding: 16px;
    display: flex;
    justify-content: space-between;
    border-radius: 16px;
    background: #FFF;
    box-shadow: 0px 4px 32px 0px rgba(0, 0, 0, 0.08);
    margin-bottom: 30px;
}

.friend-list_friend img.friend-img {
    width: 74px;
    height: 74px;
    border-radius: 50%;
    /* border: 1px solid #17005D; */
}


.friend-list_friend .leftdiv {
    display: flex;
    align-items: center;
}

.friend-list_friend .rightdiv {
    display: flex;
    align-items: center;
}

.user-control a {
    position: relative;
    padding: 8px 24px;
    border-radius: 100px;
    background: #FFD7D9;
    margin-right: 15px;
}

.user-control p {
    width: 100px;
    position: relative;
    margin-bottom: 0;
}

.user-control p span {
    display: block;
    text-align: center;
}

.user-control a:after {
    content: "";
    width: 2px;
    height: 50px;
    position: absolute;
    right: 0;
    background-color: #ddd;
    top: 0px;
    display: none;
}

.user-control p:after {
    content: "";
    width: 2px;
    height: 50px;
    position: absolute;
    right: 0;
    background-color: #ddd;
    top: 6px;
}

.user-control p:last-child::after {
    display: none;
}
span.close-badge {
    background: red;
    color: #fff !important;
    font-size: 12px !important;
    padding: 3px 5px;
    border-radius: 3px;
    font-weight: 400;
}
.user-control a img {
    margin-right: 5px;
}
.user-control a span{
    color: #222;

/* Desktop/H5 */
font-family: Quicksand;
font-size: 16px;
font-style: normal;
font-weight: 600;
line-height: 24px; /* 150% */
}

.user-control a:last-child::after {
    display: none;
}
.btn.btn-submit {
  font-weight: bold;
}
.setimage_friendlist {
  border: 1px solid black;
  border-radius: 19px;
  margin-top: 6px;
  padding: -7px;
  margin: 5px;
}
.setimage_friendlist a {

    display: flex;
    flex-shrink: 0;
    border-radius: 50%;
    text-align: center;
    color: #000;
    padding: 10px;
}

.carticon i {
    margin-right: 15px;
    padding-top: 9px;
    color: #000000;
}

.my-wallet-box {
    padding: 15px;
    /* border-radius: 50px; */
    margin-bottom: 50px;
}

.my-wallet-box .wallet-body {
    display: flex;
    padding: 10px 0px;
    border-bottom: 1px solid #ddd;
}

.my-wallet-box .wallet-body .wallet-detail {
    flex: 1;
}

.my-wallet-box .wallet-body .wallet-detail span {
    float: right;

    padding: 3px 4px;
    border-radius: 4px;
    font-size: 14px;

}

.my-wallet-box .wallet-body .wallet-detail h6 {
    margin-bottom: 3px;
    color: #000000;
    font-size: 16px;
    font-weight: 600;
}

.my-wallet-box .wallet-body .wallet-detail label {
    margin-bottom: 0;
    color: grey;
    font-size: 14px;
    font-weight: 300;
}

.setcheck {
    color: #33af23;
    position: absolute;
    padding-right: -15px;
    transform: translate(-23px, 11px);
}

.tabview1 ul#pills-tab {
    display: flex;
    flex-wrap: nowrap;
}

.tabview1 {
    margin: auto;
    width: 40%;
    padding-left: 20px;
    padding-right: 20px;
}
.order-box {
    border-radius: 30px;
    overflow: hidden;
    position: relative;
    margin: 10px;
    margin-bottom: 40px;
}
.box-shadow-offer {
    box-shadow: 0px -1px 22px 5px #00000040;
}
 a.add-icon {
    color: black;
    padding: 4px;
}

.treatonme {
    background: #fff;
    border-radius: 11px;
    padding: 4px 10px;
    line-height: 1;
    color: #6565EE;
        border: solid 1px;

}
.pointer {
    cursor: pointer;
}

a.trash-post {
    position: absolute;
    background: #fff;
    width: 26px;
    height: 26px;
    border-radius: 50%;
    text-align: center;
    line-height: 26px;
    right: 20px;
    top: 5px;
    font-size: 13px;
    box-shadow: 0px 1px 8px 4px #7673732e;
}


.user-control p {
    width: 100px;
    position: relative;
}

.user-control p span {
    display: block;
    text-align: center;
}

.user-control a:after {
    content: "";
    width: 2px;
    height: 20px;
    position: absolute;
    right: 0;
    background-color: #ddd;
    top: 10px;
}

.user-control p:after {
    content: "";
    width: 2px;
    height: 20px;
    position: absolute;
    right: 0;
    background-color: #ddd;
    bottom: 2px;
}

.user-control p:last-child::after {
    display: none;
}

.three-dots {
    position: relative;
    z-index: 1;
}

.three-dots:after {
    cursor: pointer;
    color: #000;
    content: '\2807';
    font-size: 20px;
    padding: 0 20px;

}

.dropdowns {
    position: absolute;
    /* / background-color: #fff; / */
    /* / border: 1px solid black; / */
    box-shadow: 0px 0px 2px 2px #80808045;
    outline: none;
    opacity: 0;
    top: 100%;
    max-height: 0;
    transition: opacity 0.1s, z-index 0.1s, max-height: 5s;
    color: #000;
    right: 15%;
    background-color: transparent;
    min-width: 150px;

}

.dropdowns ul {
    list-style-type: none;
    color: black;
    padding: 0px 0px;
    margin-bottom: 0px;
}

.dropdowns li {
    padding: 8px 10px;
    line-height: 10px;
    border-bottom: 1px solid #ddd;
    display: block;

}

.dropdowns li:last-child {
    border-bottom: none;
}

.dropdowns-container {
    float: right;
}

.dropdowns-container:focus {
    outline: none;
}

.dropdowns-container:focus .dropdowns {
    opacity: 1;
    /* / z-index: 100; / */
    max-height: 100vh;
    transition: opacity 0.2s, z-index 0.2s, max-height: 0.2s;
}
a.story-close {
    position: absolute;
    font-size: 24px;
    top: 10px;
    right: 10px;
    width: 40px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    color: #fff;
    border-radius: 50%;
    z-index: 9;
}
a.story-close img.img-fluid{
    width: 40px;
    height: 40px;
}
 div#carouselExample img {
        border-radius: 26px;
        margin-bottom: 20px;
        height: 300px;
    }

    .offer-img {
    height: 200px;
}
.offer-img img.img-fluid {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.mobile-chatlist {
    display: none;
}


/*-----------------------------New-Css---------------------------------------------*/
.about-detail h2{
    color: #222;
    font-family: 'Quicksand', sans-serif;
    font-size: 42px;
    font-style: normal;
    font-weight: 700;
    line-height: 61.6px;
    margin-bottom: 40px; 
}
.text-red{
    color: #E22400;
}
.fw-700{
    font-weight: 700 !important;
}
.about-detail p{
    font-family: 'Quicksand', sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 140%; /* 22.4px */
}
.navbar-nav{
    justify-content: center;
}
.header-btn-grp {
    flex-shrink: 0;
}
.header-btn-grp a{
    margin: 0 10px;
}
.btn{
    padding: 13px 24px;
    text-align: center;
    font-family: Quicksand;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 140%; /* 22.4px */
}
.btn-outline-primary{
    color: #E22400 !important;
    border-color: #e22400 !important;
}
.btn-outline-primary:hover{
    color: #fff !important;
    background-color: #E22400 !important;
    border-color: #e22400 !important;
}
.btn-primary{
    background-color: #e22400;
    color: #fff;
    border-color: #e22400;
}
.btn-primary:hover{
    background-color: transparent;
    color: #e22400;
    border-color: #e22400;
    outline: none;
    box-shadow: none;
}
.btn-primary:focus {
    color: #fff;
    background-color: #e22400;
    border-color: #e22400 !important;
    box-shadow: 0 0 0 0.2rem rgb(226 30 0 / 50%);
}
.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle {
    color: #fff;
    background-color: #e22400;
    border-color: #e22400;
}
.btn-radius{
    border-radius: 100px;
}
ul.desktop-menu.navbar-nav li{
    padding: 0 20px;
}
ul.desktop-menu.navbar-nav li a{
    color: #222;
    font-family: Quicksand;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px; /* 150% */
    position: relative;
}
ul.desktop-menu.navbar-nav li a:hover{
    color: #e22400;
}

ul.desktop-menu.navbar-nav li a:before {
    left: 0;
    bottom: 0;
    width: 100%;
    height: 2px;
    background: #e22400;
    transform: scaleX(0);
    content: '';
    position: absolute;
    transition: transform .5s ease;
}
ul.desktop-menu.navbar-nav li a:hover:before {
    transform: scaleX(1);
    content: '';
    position: absolute;
    transition: transform .5s ease;
}
ul.desktop-menu.navbar-nav li a:after{
    content: '';
    position: absolute;
    transition: transform .5s ease;
}
.section-title:before{
    display: none;
}
section.how-it-work{
    background-image: none;
    padding-bottom: 100px;
}
.section-title h2{
    font-size: 42px;
    color: #222;
}
.how-it-work-box {
    background: #fff;
    border-radius: 16px;
    box-shadow: 0px 4px 32px 0px rgba(0, 0, 0, 0.08);
    padding: 24px 23px;
    text-align: center;
    position: relative;
    bottom: 0;
    height: 100%;
    margin: 0px 0px 0px;
}
.how-it-work-img{
    margin-top: 0;
    margin-bottom: 30px;
    max-height: 266px;
}
.how-it-work-detail{
    padding: 0;
    text-align: left;
}
.how-it-work-detail h3{
    color: #222;
    font-family: Quicksand;
    font-size: 30px;
    font-style: normal;
    font-weight: 700;
    line-height: 33.6px; /* 112% */
}
.how-it-work-detail p{
    color: #64676F;
    font-family: Quicksand;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 140%; /* 22.4px */
    margin-bottom: 0;
}
section.popular-resturant{
    background-image: url(../images/popularbg.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    padding: 160px 0px 150px;
}
section.feature-section{
    padding: 160px 0px 100px;
}
.feature-box{
    border-radius: 24px;
    background: #FFF;
    box-shadow: 0px 4px 32px 0px rgba(0, 0, 0, 0.08);
    padding: 0px 0px;
}

.feature-box .feature-detail{
    padding: 20px 40px 40px;
}
.feature-box .feature-detail h3{
    color: #2E2D2C;
    font-family: Quicksand;
    font-size: 30px;
    font-style: normal;
    font-weight: 700;
    line-height: 33.6px; /* 112% */
}
.feature-box .feature-detail p{
    color: #84878D;
    font-family: Quicksand;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 140%; /* 22.4px */
}
footer{
    background-image: url(../images/footer-bg.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    border-top: 0;
    padding: 100px 0px 50px;
    border-bottom: 0;
    position: relative;
}
.footer-widget .f-logo{
    padding-bottom: 25px;
}
.footer-widget .social-link a{
    padding: 5px;
}
.footer-other-link{
    display: flex;
    justify-content: flex-start;
}
.footer-other-link .footer-link{
    padding: 0 20px;
}
.footer-other-link .footer-link a{
    color: #fff;
    display: block;
    padding: 5px 10px 10px;
    font-family: Quicksand;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px; /* 150% */
}
.footer-other-link .footer-link a:hover{
    color: #e22400 !important;
}
.footer-authbtn a{
    margin: 0 10px;
}
.btn-outline-white {
    color: #fff;
    border-color: #fff;
}
.btn-outline-white:hover{
    color: #fff;
}
.btn-white {
    color: #000;
    background-color: #fff;
    border-color: #fff;
}
.footer-copyright {
    text-align: center;
    margin-top: 50px;
}
.footer-copyright p{
    font-size: 14px;
    color: #fff;
    font-weight: 500;
    line-height: 21px;
    margin-bottom: 0;
}
.footer-bottom-img {
    position: absolute;
    bottom: 0;
    right: 22%;
    height: 150px;
    overflow: hidden;
}
.banner_section h1 {
    color: #222;
    font-family: Quicksand;
    font-size: 42px;
    font-style: normal;
    font-weight: 700;
    line-height: 61.6px;
}
.search_btn{
    background: transparent;
    padding: 0;
}
.product_search_form{
    box-shadow: none;
    max-width: 375px;
}
.product_search_form input{
    height: 48px;
    border-radius: 100px;
    background: #F6F6F6;
    box-shadow: none;
    color: #84878D;
}
.btn-light-ptimary{
    background-color: #FFD7D9;
    border-color: #FFD7D9;
    color: #000;
}
.cate-btn a{
    margin: 0 5px;
    padding-top: 8px;
    padding-bottom: 8px;
}
.shape-1 {
    position: absolute;
    bottom: 0%;
}
.shape-2 {
    position: absolute;
    top: 13%;
    left: 5%;
}
.most-resturants{
    padding: 100px 0px 60px;
}
.mv-food-details div{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 5px 0px;
}
.mv-food {
    border-radius: 16px;
    background: #FFF;
    box-shadow: 0px 4px 32px 0px rgba(0, 0, 0, 0.08);
    padding: 23px;
    margin-bottom: 30px;
}
.mv-food .mv-food-img img.img-fluid {
    width: 100%;
    border-radius: 10px;
}
.mv-food-details div h3{
    color: #222;
    font-family: Quicksand;
    font-size: 30px;
    font-style: normal;
    font-weight: 700;
    line-height: 33.6px; /* 112% */
}
.mv-food-details div label img {
    margin-right: 5px;
}
.mv-food-details div label.badge.badge-primary{
    padding: 6px 12px;
    border-radius: 100px;
    background: #84878D;
    color: #fff;
    font-size: 14px;
    font-weight: 500;
    line-height: 16px;
}
img.logo-brand-img{
    width: 64px;
    height: 64px;
    border-radius: 64px;
    border: 0.5px solid #E8E8E8;
    margin: auto;
    display: block;
    margin-top: -48px;
    position: relative;
}
.mv-food-img{
    position: relative;
    max-height: 221px;
    overflow: hidden;
    border-radius: 10px;
}
.star-rate{
    padding: 8px 12px;
    border-radius: 100px;
    border: 1px solid #E9E9E9;
    background: #FFF;   
    position: absolute;
    top: 10px;
    right: 10px;
    color: #222;
    font-family: Quicksand;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
}
.star-rate span{
    color: #F47602;
    font-size: 14px;
}
.change-password{
    border-radius: 42px;
    background: #FFF;
    box-shadow: 0px 4px 32px 0px rgba(0, 0, 0, 0.08);
}
.password-change-image img {
    margin-bottom: 30px;
}
.password-change-image h4{
    color: #222;
    text-align: center;
    font-family: Quicksand;
    font-size: 42px;
    font-style: normal;
    font-weight: 700;
    line-height: 61.6px; /* 146.667% */
    margin-bottom: 25px;
}
.password-change-image label{
    color: #222;
    text-align: center;
    /* Body */
    font-family: Quicksand;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 140%; /* 22.4px */
}
a#mail_show {
    margin-right: 8px;
    margin-bottom: 20px;
    display: inline-block;
}
a#contact_show{
    margin-left: 8px;
    margin-bottom: 20px;
    display: inline-block;
}
form.mail_show .form-control{
    border-radius: 100px;
    background: #F6F6F6;
    border: 1px solid #f6f6f6 !important;
    color: #84878D;
    font-family: Quicksand;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 140%; /* 22.4px */
}
form.mail_show textarea.form-control{
    border-radius: 16px !important;
    resize: none;
}
.contact_show a{
    color: #222;
    font-weight: 600;
    line-height: 24px;
}
.contact_show a span{
    color: #E22400;
    margin-right: 10px;
    display: inline-block;
}
.c-shape1 {
    position: absolute;
    top: 40%;
    left: 5%;
}

.c-shape2 {
    position: absolute;
    bottom: -5%;
    left: 10%;
}
.c-shape3 {
    position: absolute;
    top: 15%;
    right: 15%;
}
.c-shape4 {
    position: absolute;
    bottom: 5%;
    right: 10%;
}
.p-relative{
    position: relative;
}
.contact-section{
    padding: 100px 0px 150px;
}
.resturant-tab .nav-tabs{
    border-bottom: 0;
    text-align: center;
    justify-content: center;
}
.resturant-tab .nav-tabs .nav-item a{
    border-radius: 100px;
    background: #F6F6F6;
    color: #222;
    padding: 8px 24px;
    margin: 0 10px;
    font-weight: 600;
}
.resturant-tab .nav-tabs .nav-item a.active{
    border-radius: 100px;
    border: 1px solid #E22400;
    background: #FFD7D9;
    color: #E22400;
}
.form-control{
    border-radius: 100px;
    background: #F6F6F6;
    border: 1px solid #f6f6f6 !important;
    color: #84878D;
    /* Body */
    font-family: Quicksand;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 140%; /* 22.4px */
    padding: 11px 15px;
}
section.auth-section {
    padding-bottom: 100px;
}
.auth-img img.img-fluid{
    width: 100%;
}
.auth-logo{
    text-align: center;
    padding: 15px;
}
.auth-tab ul.nav.nav-tabs {
    border-bottom: 0;
}
.auth-tab .nav-tabs .nav-item{
    padding: 10px 15px;
}
.auth-tab .nav-tabs .nav-link{
    padding: 2px;
    color: #222;
    font-weight: 600;
    line-height: 24px;
}
.auth-tab .nav-tabs .nav-link:hover{
    border-color: #fff;
}
.auth-tab .nav-tabs .nav-link.active{
    border: 0;
    border-bottom: 2px solid #e22400;
    color: #E22400;
}
.auth-form {
    padding: 0px 30px 30px 15px;
}
.auth-form h2{
    color: #222;
    font-family: Quicksand;
    font-size: 42px;
    font-style: normal;
    font-weight: 700;
    line-height: 61.6px; /* 146.667% */
}
.auth-form p{
    color: #222;
    font-family: Quicksand;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 140%;
    margin-bottom: 32px;
}
.auth-form .form-group{
    margin-bottom: 32px;
}
.bottom-auth{
    padding-top: 30px;
}
.bottom-auth p{
    font-weight: 600;
}
.auth-form .form-group label{
    font-weight: 600;
}
.custom-control-label::before{
    border: 1px solid #E22400;
}
.custom-control-input:checked~.custom-control-label::before {
    color: #fff;
    border-color: #E22400;
    background-color: #E22400;
}
.custom-control-input:focus~.custom-control-label::before {
    outline: none;
    box-shadow: none;
}
.phone-number{
    position: relative;
    display: flex;
    justify-content: space-between;
}
#example {
    flex-shrink: 0;
    width: auto !important;
    min-width: 100px !important;
}
.phone-number select {
    position: absolute;
    top: 14px;
    width: 70px;
    left: 10px;
    background-image: url(../images/down-arrow.png);
    border: 0;
    border-right: 1px solid #84878D;
    background-color: transparent;
    background-repeat: no-repeat;
    appearance: none;
    background-size: 13px;
    background-position: 90%;
}

.phone-number .form-control{
    padding-left: 100px;
}
.phone-input{
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;

}
#example-two-button{
    max-width: 100px !important;

}
.custom-radio [type="radio"]:checked,
.custom-radio [type="radio"]:not(:checked) {
    position: absolute;
    left: -9999px;
}
.custom-radio [type="radio"]:checked + label,
.custom-radio [type="radio"]:not(:checked) + label
{
    position: relative;
    padding-left: 28px;
    cursor: pointer;
    line-height: 20px;
    display: inline-block;
    color: #666;
}
.custom-radio [type="radio"]:checked + label:before,
.custom-radio [type="radio"]:not(:checked) + label:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 18px;
    height: 18px;
    border: 1px solid #E22400;
    border-radius: 100%;
    background: #fff;
}
.custom-radio [type="radio"]:checked + label:after,
.custom-radio [type="radio"]:not(:checked) + label:after {
    content: '';
    width: 18px;
    height: 18px;
    background: url(../images/box.png) !important;
    background-position: center;
    position: absolute;
    top: 0px;
    left: 0px;
    border-radius: 100%;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
.custom-radio [type="radio"]:not(:checked) + label:after {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
}
.custom-radio [type="radio"]:checked + label:after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}
.modal-custom{
    max-width: 350px;
    margin: auto;
}
.modal-content {
    border-radius: 20px !important;
}
.modal-header{
    background: #fff !important;
    border: 0 !important;
}
.modal-header .modal-title{
    font-weight: 700;
    font-size: 24px;
}
.modal-header .close{
    opacity: 1;
}
.modal-header .close span img{
    width: 16px;
}
.modal-content {
    border-radius: 20px;
}
.otp {
    display: flex;
    margin-top: 10px;
}
.otp .form-control {
    width: 25%;
    margin-right: 12px;
    border-radius: 9.91px;
    background: #F3F3F3;
    padding: 20px;
}
.modal-header .modal-title p{
    font-size: 16px;
    font-weight: 400;
    color: #222;
}
.auth-form h3{
    color: #222;
    font-family: Quicksand;
    font-size: 30px;
    font-style: normal;
    font-weight: 700;
    line-height: 33.6px; /* 112% */
    margin-bottom: 32px;
    margin-top: 32px;
}
.btn.btn-primary.btn-radius.resturant-btn.location-btn {
    float: right;
    position: relative;
    margin-top: -150px;
}
.page-title h1 {
    color: #222;
    font-size: 42px;
    font-weight: 700;
    line-height: 61.6px;
}
ol.breadcrumb{
    display: none;
}
.resturant-inner-detail {
    border-radius: 16px;
    background: #FFD7D9;
    box-shadow: none;
    height: 118px;
    left: 0;
}
.resturant-inner-detail h5 {
    color: #222;
    font-family: Quicksand;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 140%;
    margin-bottom: 16px;
}
.resturant-inner-detail h1{
    color: #E22400;
    font-family: Quicksand;
    font-size: 30px;
    font-style: normal;
    font-weight: 700;
    line-height: 33.6px; /* 112% */
    margin-bottom: 0;
}
.wallet-category h4{
    color: #222;
    font-family: Quicksand;
    font-size: 42px;
    font-style: normal;
    font-weight: 700;
    line-height: 61.6px; /* 146.667% */
}
li.dropdown.profile-menu.active a.active img.down-arrow {
    transform: rotate(180deg);
}
li.dropdown.profile-menu {
    box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.04);
    max-width: 285px;
    width: 100%;
    min-width: 285px;
    padding: 12px 24px;
    border-radius: 100px;
    cursor: pointer;
}
li.profile-menu a.active {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
li.profile-menu a img.down-arrow{
    width: 24px;
    height: 24px;
}
.profile-menu .dropdown-menu.active {
    display: block;
    opacity: 1;
    visibility: visible;
    width: 100%;
    margin-top: 0px !important;
    border: 0 !important;
    box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.08);
    border-radius: 10px !important;
    padding: 7px 15px;
}
.profile-menu .dropdown-menu ul li{
    border-bottom: 0 !important;
}
.profile-menu .dropdown-menu ul li a img {
    border-radius: 0;
    width: 18px !important;
    height: 18px !important;
    vertical-align:sub;
}
.new-lang-box{
    margin-bottom: 15px;
}
.new-lang-box a img {
    width: 120px !important;
    height: auto !important;
    border-radius: 0 !important;
}
.profile-menu .dropdown-menu ul li hr{
    border-top: 2px solid #84878D;
    opacity: 0.3;
    margin: 15px 0 5px !important;
}
.resturant-inner-detail.resturant-title-details{
    height: auto !important;
    background-color: #fff;
}
.btn-light{
    background-color: #3A98A6;
    border-color: #3A98A6;
    color: #fff;
}
.notification-date h4 {
    color: #222;
    font-family: Quicksand;
    font-size: 30px;
    font-style: normal;
    font-weight: 700;
    line-height: 33.6px;
    margin-bottom: 15px;
}
.my-order-box .order-footer span {
    color: #222;
    font-family: Quicksand;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 140%;
}
.user-bio{
    position: relative;
}
a.setimage {
    position: absolute;
    top: -24px;
}
.add-address-modal .phone-number select {
    position: initial;
}
.add-address-modal .phone-number .form-control{
    padding-left: 15px;
}
.dropdown-menu.post-delete.active {
    display: block;
    position: absolute;
    height: auto;
    border: 0;
    right: 0;
    transform: translate(-140px, -40px);
    background: transparent;
    padding: 0;
    margin: 0;
}
.dropdown-menu.active a.trash-post {
    width: auto;
    height: auto;
    border-radius: 5px;
    padding: 5px 10px;
    color: #222;
    font-size: 16px;
    font-weight: 700;
}
.star-rating span {
    color: var(--Black, #222);
    font-family: Quicksand;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 140%;
}
.star-rating i{
    color: #F47602;
    font-size: 16px;
}
.star-rating {
    padding-bottom: 5px;
}
.request-friendlist{
    flex-direction: column;
}
.request-friendlist .rightdiv {
    flex: 1;
    width: 100%;
    display: flex;
    justify-content: space-between;
}
.request-friendlist .rightdiv a{
    flex: 1;
    max-width: 49%;
}
.chat-header {
    display: flex;
    justify-content: space-between;
    padding: 10px 15px;
    align-items: center;
    border-bottom: 1px solid #EAEAEA;
}
a.history-clear {
    color: #9C9FA5;
    font-family: Quicksand;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 140%;
}
a.history-clear img{
    vertical-align: sub;
}
.chat-row{
    border-radius: 24px;
    background: #FFF;
    box-shadow: 0px 4px 32px 0px rgba(0, 0, 0, 0.08);
    height: calc(100vh - 100px);
    overflow: hidden;
}
.chat-row .card{
    height: 100%;
}
.chat-row .card-box {
    padding: 15px 20px;
    border-right: 1px solid #EAEAEA;
    height: calc(100vh - 100px);
    position: relative;
}
.chat-header .friend-list {
    box-shadow: none;
    padding: 0px 10px;
    margin-bottom: 0;
}
.chat-row h2 {
    color: #222;
    font-family: Quicksand;
    font-size: 42px;
    font-style: normal;
    font-weight: 700;
    line-height: 61.6px;
}
.story-dialog{
    max-width: 469px;
}
.story-content{
    width: 100%;
    height: 679px;
}
.story-body{
    padding: 0 !important;
}
.story-body .carousel{
    height: 100%;
}
.story-body .carousel-inner{
    height: 100%;
}
.story-body .carousel-item{
    height: 100%;
}
div#carouselExample img{
    border-radius: 10px !important;
    height: 100%;
}
.story-body .carousel-indicators li{
    border-radius: 50%;
    background: #D1D1D1;
    height: 12px;
    width: 12px;
    border: 0;
    opacity: 1;
}
.story-body .carousel-indicators li.active{
    background-color: #E22400;
}
.story-body .carousel-control-prev,.story-body .carousel-control-next{
    display: none;
}
.story-body .carousel-item div {
    position: absolute;
    z-index: 999;
    top: 0;
    left: 0;
    right: 0;
    padding: 15px;
    color: #fff;
}
.story-body .carousel-item div span {
    color: var(--White, #FFF);
    font-family: Quicksand;
    font-size: 30px;
    font-style: normal;
    font-weight: 700;
    line-height: 33.6px;
}
.story-body .carousel-item a.float-right.btn.btn-primary.btn-radius.resturant-btn {
    position: absolute;
    bottom: -630px;
    right: 0;
}
.account_box.account_box_login h3 {
    color: #222;
    font-family: Quicksand;
    font-size: 42px;
    font-style: normal;
    font-weight: 700;
    line-height: 61.6px;
}
.account_box.account_box_login p{
    color: #222;

    /* Desktop/Body */
    font-family: Quicksand;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 140%; /* 22.4px */
}
.three-dots .dropdowns{
    box-shadow: none;
}
.three-dots .dropdowns ul li{
    padding: 0;
    border: 0;
    box-shadow: none;
}
.three-dots .dropdowns ul li a.trash-post {
    width: 100%;
    border-radius: 10px;
    text-align: left;
    padding: 5px 10px;
    height: auto;
    font-size: 16px;
    font-weight: 600;
}

.comments .comment_block{
    padding: 16px 24px;
    border-radius: 24px;
    background: #FFF;
    box-shadow: 0px 4px 20px 0px rgba(0, 0, 0, 0.06);
    margin-bottom: 12px;
    position: relative;
}
.review_author {
    color: #222;
    font-family: Quicksand;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 140%;
    margin-bottom: 0;
}
span.comment-date {
    color: var(--Grey, #84878D);
    text-align: right;
    font-family: Quicksand;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 140%;
}
.product_rate{
    color: #E22400;
}
.rating::before{
    color: #E22400;
}
h5.product_tab_title {
    color: #222;
    font-family: Quicksand;
    font-size: 30px;
    font-style: normal;
    font-weight: 700;
    line-height: 33.6px;
    margin-bottom: 15px;
}
a.trash-post.delete-story {
    box-shadow: 0px 1px 8px 4px #7673732e;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    padding: 0px !important;
    color: #222;
    font-size: 16px;
    font-weight: 700;
    top: 15px;
    line-height: 40px;
    right: 60px !important;
}
a.trash-post.delete-story img{
    margin-bottom: 0 !important;
    width: 26px;
    height: 26px !important;
}

a.story-close{z-index:100 !important}
a.trash-post.delete-story{z-index:100 !important}
.story-body .carousel-item div{z-index:99 !important}